Subject: G92/DFT: spurious integrated density

From: [email-masked] (John R. Nash)
Date: Wed, 6 Jul 1994 11:18:59 -0500

Hello all,
        I have been using G92/DFT to run density functional calculations on
organometallics (using BLYP/LANL1DZ).  On a number of occasions, G92/DFT
gives me a "spurious integrated density" error while doing the SCF.  Often,
going to a finer grid (Int=FineGrid in the route card) solves the problem,
but not always.  The release notes that I have do not mention this error
message -- I would be interested in the experiences of others in dealing
with this problem.
        Thanks in advance,
                john nash

-===-John R. Nash-==[email-masked]==-UW-Madison Chem. Dept-===-